/*
	File:		StreamLog.r

	Contains:	xxx put contents here xxx

	Copyright:	 1995 by Apple Computer, Inc., all rights reserved.

*/

#include "Types.r"
#include "SysTypes.r"
#include "PowerPlant.r"

resource 'WIND' (200, "Document", purgeable) {
	{91, 138, 341, 488},
	zoomDocProc,
	visible,
	goAway,
	0x0,
	""
	/****** Extra bytes follow... ******/
	/* $"0078 0A"                                            /* .x. */
};

resource 'PPob' (200, "Text Window", purgeable) {
	{	/* array TagArray: 8 elements */
		/* [1] */
		ObjectData {
			Window {
				200,
				regular,
				hasCloseBox,
				hasTitleBar,
				hasResize,
				hasSizeBox,
				hasZoom,
				hasShowNew,
				enabled,
				hasTarget,
				noGetSelectClick,
				noHideOnSuspend,
				noDelaySelect,
				hasEraseOnUpdate,
				64,
				64,
				screenSize,
				screenSize,
				screenSize,
				screenSize,
				0
			}
		},
		/* [2] */
		BeginSubs {

		},
		/* [3] */
		ObjectData {
			Scroller {
				1396920908,
				{352, 252},
				visible,
				enabled,
				bound,
				bound,
				bound,
				bound,
				-1,
				-1,
				0,
				defaultSuperView,
				0,
				0,
				0,
				0,
				1,
				1,
				noReconcileOverhang,
				0,
				15,
				0,
				15,
				1415936116
			}
		},
		/* [4] */
		BeginSubs {

		},
		/* [5] */
		ClassAlias {
			'Dtxt'
		},
		/* [6] */
		ObjectData {
			TextEdit {
				1415936116,
				{332, 232},
				visible,
				enabled,
				bound,
				bound,
				bound,
				bound,
				4,
				4,
				0,
				defaultSuperView,
				540,
				0,
				0,
				0,
				1,
				1,
				noReconcileOverhang,
				noMultiStyle,
				noEdit,
				noSelect,
				noWordWrap,
				128,
				0
			}
		},
		/* [7] */
		EndSubs {

		},
		/* [8] */
		EndSubs {

		}
	}
};

resource 'PPob' (201, "Text Printout", purgeable) {
	{	/* array TagArray: 4 elements */
		/* [1] */
		ObjectData {
			Printout {
				numberAcross
			}
		},
		/* [2] */
		BeginSubs {

		},
		/* [3] */
		ObjectData {
			PlaceHolder {
				1413640056,
				{540, 720},
				visible,
				disabled,
				unbound,
				unbound,
				unbound,
				unbound,
				36,
				36,
				0,
				defaultSuperView,
				0,
				0,
				0,
				0,
				16,
				16,
				noReconcileOverhang,
				0
			}
		},
		/* [4] */
		EndSubs {

		}
	}
};

resource 'Txtr' (128, "Monaco 9") {
	9,
	0,
	flushDefault,
	srcCopy,
	0,
	0,
	0,
	4,
	"Monaco"
};

data 'CNST' (1) {
	$"0000"                                               /* .. */
};

data 'ckid' (128, "Projector") {
	$"1C46 0F10 3FE5 3230 0004 0000 0000 0000"            /* .F..?20........ */
	$"0000 AC5A 2F79 AABE F1B3 AC4C ED60 003B"            /* ..Z/yL`.; */
	$"CE75 0001 0006 0001 304F 7065 6E54 7261"            /* u......0OpenTra */
	$"6E73 706F 7274 BA53 6F75 7263 6573 BA53"            /* nsportSourcesS */
	$"5452 4541 4D53 BA53 616D 706C 6573 BA53"            /* TREAMSSamplesS */
	$"7472 6561 6D4C 6F67 BA00 0452 616A 6100"            /* treamLog..Raja. */
	$"0131 000E 5374 7265 616D 4C6F 672E 5050"            /* .1..StreamLog.PP */
	$"6F62 0000 0000 1646 6972 7374 2074 696D"            /* ob.....First tim */
	$"6520 6368 6563 6B65 6420 696E 2E00"                 /* e checked in.. */
};

