/*
	File:		CDirtyText.h

	Contains:	xxx put contents here xxx

	Copyright:	 1995 by Apple Computer, Inc., all rights reserved.

*/

// ===========================================================================
//	CDirtyText.h					1994 Metrowerks Inc. All rights reserved.
// ===========================================================================

#pragma once

#include <LTextEdit.h>


class CDirtyText : public LTextEdit {
public:
	static CDirtyText*	CreateDirtyTextStream(LStream *inStream);
 
 						CDirtyText(LStream *inStream);
 						
	virtual void		SetTextPtr(Ptr inTextP, Int32 inTextLen);
	virtual void		UserChangedText();
	
	Boolean				IsDirty();
	void				SetDirty(Boolean inDirty);
	
protected:
	Boolean		mIsDirty;
};